
<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<%
   '添加发送信息
 m_username= Request.Cookies("aspxnet")("CurUsername")
   if Request.ServerVariables("REQUEST_METHOD")="POST" then
   m_content= HTMLEncode(Request.Form("content"))
   if HTMLEncode(Request.Form("content"))="" then
   else
   if Request.Cookies("aspxnet")("CurUsername")="" then
     Response.write "<script>window.location.href='login.jsp'</script>"
   else
   Set rs=Server.createobject("Adodb.RecordSet")
   sql="select * from t_say"
   rs.open sql,conn,3,3
   rs.addnew
   rs("f_username")=m_username
   rs("f_regtime")=now()
   rs("f_area")=m_area
   rs("f_content")=m_content
 '   rs("f_grade")=m_grade
   rs.update
   rs.close
   set rs=nothing
 ' mSql = "insert into T_say (F_Username,F_sex,F_Content,F_regtime,F_age,F_area) values ("
 ' mSql = mSql+"'"&m_username&"',"
 ' mSql = mSql+"'"&m_sex&"',"
 ' mSql = mSql+"'"&m_Content&"',"
 ' mSql = mSql+""&m_date&","
'  mSql = mSql+""&m_age&",'"&m_area&"')"
 '  conn.execute(mSql)
   Call CloseDatabase()
   call MsgBox("祝贺您，您的真情告白已经成功发送!","friend_index.jsp")
   end if
   end if
   end if
%>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>运城地带- 交友频道</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312"><LINK 
href="css/friend_index.css" type=text/css rel=stylesheet>
<SCRIPT language=javascript>
function switchTag(top,userlist)
{
	for(i=1; i <3; i++)
	{
		if ("top"+i==top)
		{
			document.getElementById(top).className="select";
		}else{
			document.getElementById("top"+i).className="";
		}
		if ("userlist"+i==userlist)
		{
			document.getElementById(userlist).className="";
		}else{
			document.getElementById("userlist"+i).className="hidelist";
		}
		document.getElementById("userlist").className=userlist;
	}
}
</SCRIPT>

<META content="MSHTML 6.00.2800.1555" name=GENERATOR></HEAD>
<BODY>
<DIV id=logo><A title=运城地带-交友 
href="#"></A></DIV>
<!--Main start-->
<DIV id=main><!--导航 start-->
<DIV id=nav><A href="../">首页</A> | <A 
href="QQ_default.jsp">运城地带</A> | <A 
href="QQ_index.jsp">小圈子</A> | <A 
href="../blog/">运城博客</A> | <A 
href="photo_default.jsp">网络相册</A> | <A 
href="QQ_ployall.jsp">精彩活动</A> | <A 
href="friend_index.jsp">交友频道</A> | <A 
href="../bbs/" target=_blank>运城社区</A> </DIV><!--导航 end--><!--内容contain start-->
<DIV id=contain>
<H2><IMG style="LEFT: 0px; POSITION: absolute; TOP: 0px" 
src="img/friend_index_title.gif">运城地带 - <A 
href="friend_index.jsp#">交友</A></H2>
<FORM id=telltrue name=addtell action=friend_index.jsp method=post>
			<h6><span><label for="writetell">我要告白</label> <a href="friend_lovelist.jsp">更多告白</a></span></h6><BUTTON 
type=submit>提交</BUTTON> <TEXTAREA id=writetell name=content rows=3 cols=59></TEXTAREA> 
<MARQUEE onmouseover=stop() onmouseout=start() scrollAmount=2 direction=up>
<%
					set rs_c=server.createobject("adodb.recordset")
					sql_c="select top 10 * from t_say order by f_regtime desc"
					rs_c.open sql_c,conn,1,1
				
				%>
<DL>	  <%
if not rs_c.eof then
i=0
do while not rs_c.eof
%>
  <DT><SPAN><A 
                  href="club_member.jsp?username=<%=rs_c("f_username")%>" 
                  target=blank><U><%=rs_c("f_username")%></U></A></SPAN><%if rs_c("f_age")<>"" then%>（<%=rs_c("f_age")%>岁）<%else%>&nbsp; <%end if%>说： 
  <DD><%=rs_c("f_content")%>&nbsp;&nbsp;(<%=rs_c("f_regtime")%>) 
  
  </DD></DL> <%
i=i+1
rs_c.movenext
loop
end if
%></MARQUEE></FORM><!--Search start--><IFRAME 
src="friend_search.jsp" frameBorder=0 width="100%" scrolling=no 
height=210></IFRAME><!--Search end--><!--staruser start-->
<DIV id=staruser>
<H4>最新会员: </H4>
<UL><%
	  set rs_c1=server.createobject("adodb.recordset")
	  sql_c1="select top 4 * from T_Member order by F_RegTime desc"
	  rs_c1.open sql_c1,conn
	  do while not rs_c1.eof	
	  %>
  <LI><IMG src="<%=rs_c1("F_MyImage")%>" />
  <A href="club_member.jsp?username=<%=rs_c1("f_username")%>" title="<%=rs_c1("F_username")%>" target="_blank"><%=rs_c1("F_username")%></A> </LI>
 <% If re mod 4 = 0 then
          Response.write ""
        End if
	
			  rs_c1.movenext
	  loop
		rs_c1.close
		set rs_c1=nothing
		%>
  
</UL>
<DIV class=clear></DIV></DIV><!--staruser end--><!--Topuser start-->
<DIV id=usertop>
<DL>
  <DD class=select id=top1><A 
  onclick="switchTag('top1','userlist1');this.blur();" 
  href="friend_index.jsp#">人气MM</A> </DD>
  <DD id=top2><A onClick="switchTag('top2','userlist2');this.blur();" 
  href="friend_index.jsp#">人气GG</A> </DD></DL>
<DIV id=userlist>
<UL id=userlist1><%
	  set rs_c=server.createobject("adodb.recordset")
	  sql_c="select top 6 * from T_Member where F_Sex=0 order by F_Hits desc"
	  rs_c.open sql_c,conn
	  do while not rs_c.eof	
	  %>
  <LI><IMG class=userimg src="<%=rs_c("F_MyImage")%>"> <B><A 
  href="club_member.jsp?username=<%=rs_c("f_username")%>" target=_blank><%=rs_c("F_username")%></A></B> <A 
  href="Center_msgsend.jsp?re_username=<%=rs_c("f_username")%>" 
  target=_blank><IMG alt=发送短信 src="img/u_mail.gif"></A> <A 
  onclick="return confirm('您确定要将“<%=rs_c("f_username")%>”加为好友吗？他将有可能看到您的个人隐私。')" 
  href="addfriend.jsp?username=<%=rs_c("f_username")%>&flag=1" 
  target=_blank><IMG alt=加为好友 src="img/u_friend.gif"></A> <A 
  href="club_member.jsp?username=<%=rs_c("f_username")%>" target=_blank><IMG 
  alt=详细资料 src="img/u_zone.gif"></A> </LI><%
		
			  rs_c.movenext
	  loop
		rs_c.close
		set rs_c=nothing
		%>
  </UL>
<UL class=hidelist id=userlist2>
<%
	  set rs_c=server.createobject("adodb.recordset")
	  sql_c="select top 6 * from T_Member where F_Sex=1 order by F_Hits desc"
	  rs_c.open sql_c,conn
	  do while not rs_c.eof	
	  %>
  <LI><IMG class=userimg src="<%=rs_c("F_MyImage")%>"> <B><A 
  href="club_member.jsp?username=<%=rs_c("f_username")%>" target=_blank><%=rs_c("F_username")%></A></B> <A 
  href="Center_msgsend.jsp?re_username=<%=rs_c("f_username")%>" 
  target=_blank><IMG alt=发送短信 src="img/u_mail.gif"></A> <A 
  onclick="return confirm('您确定要将“<%=rs_c("f_username")%>”加为好友吗？他将有可能看到您的个人隐私。')" 
  href="addfriend.jsp?username=<%=rs_c("f_username")%>&flag=1" 
  target=_blank><IMG alt=加为好友 src="img/u_friend.gif"></A> <A 
  href="club_member.jsp?username=<%=rs_c("f_username")%>" target=_blank><IMG 
  alt=详细资料 src="img/u_zone.gif"></A> </LI><%
		  rs_c.movenext
	  loop
		rs_c.close
		set rs_c=nothing
		%>
  </UL></DIV></DIV><!--Topuser end--><!--foot start-->
<DIV id=foot><A class=list href="../about/?Para=Intro" target=_blank>关于我们</A> ┊ <A class=list href="../about/?Para=Contact" target=_blank>联系方式</A> ┊ <A class=list href="../about/?Para=Job" target=_blank>招贤纳士</A> ┊ <A class=list href="../about/?Para=AdService" target=_blank>广告服务</A> ┊ <A class=list href="../about/?Para=Cooperate" target=_blank>合作伙伴</A> ┊ <A class=list href="../so/Suggestion.jsp" target=_blank> 留言/投诉</A> ┊ <A class=list href="../about/?Para=Job" target=_blank></A><BR><%=Site_info(5)%> </DIV><!--foot end--></DIV><!--内容contain end--><!--左导航 start-->
<DIV id=leftlist>
<H3>交友频道</H3>
<DL>
  <DT>靓妹推荐 <%
	  set rs_c=server.createobject("adodb.recordset")
	  sql_c="select top 1 F_id,F_username,F_MyImage from T_Member where F_Sex=0 order by F_LoginCount desc"
	  rs_c.open sql_c,conn
	  %>
  <DD><IMG src="<%=rs_c("F_MyImage")%>"> <A 
  href="club_member.jsp?username=<%=rs_c("f_username")%>" target=_blank><%=rs_c("F_username")%></A> <%
	
		rs_c.close
		set rs_c=nothing
		%>
  <DT>帅哥推荐 <%
	  set rs_c=server.createobject("adodb.recordset")
	  sql_c="select top 1 F_id,F_username,F_MyImage from T_Member where F_Sex=1 order by F_LoginCount desc"
	  rs_c.open sql_c,conn
	  %>
  <DD><IMG src="<%=rs_c("F_MyImage")%>"> <A 
  href="club_member.jsp?username=<%=rs_c("f_username")%>" target=_blank><%=rs_c("F_username")%></A> <%
		
		rs_c.close
		set rs_c=nothing
		%>
</DD></DL></DIV><!--左导航 end--></DIV><!--Main end--></BODY></HTML>
